SHR DBus Interface Specification

# org.shr.phoneui.Settings

## Description

Unknown

## Namespace

`org.shr.phoneui.Settings`

## Methods

- DisplayQuickSettings
- DisplaySimManager
- SetMessageReceipt
- GetMessageReceipt

## Signals

None

## Errors

None

# Methods

### DisplayQuickSettings ( )

### DisplaySimManager ( )

### SetMessageReceipt ( b )

#### Parameters

b: message_receipt

### GetMessageReceipt ( ) → b

#### Returns

b: message_receipt

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org